CPArray Class Reference

List of all members.

## Public Member Functions

(BOOL) | - deepEqual:`[implementation]`
(CPArray) | - findBy:`[implementation]`

## Detailed Description

Definition at line 1 of file CPArray+Find.j.

## Member Function Documentation

- (BOOL) deepEqual: |  | (id) | anArray | `[implementation]`

Definition at line 5 of file CPArray+DeepEqual.j.

- (CPArray) findBy: |  | (Function) | isTheObject | `[implementation]`

Definition at line 3 of file CPArray+Find.j.

The documentation for this class was generated from the following file:

- Frameworks/OJMoq/CPArray+Find.j

All Classes Files Functions Variables